curl --location 'https://api.myvocal.ai/sound_clone/api/v1/cover/query' \
--header 'accessKey: xxx' \
--header 'Content-Type: application/json' \
--data '{
"ids":["22","13"]
}'
{
"code": 1,
"message": "Success",
"data": [
{
"id": "2195",
"url": "xxxx"
},
{
"id": "2196",
"url": "xxxx"
}
]
}
{
"code": -1,
"message": "error msg",
}
Cover History
Get Cover audio URLs
Get playable audio URLs for up to 1,000 AI Cover history records.
POST
/
sound_clone
/
api
/
v1
/
cover
/
query
curl --location 'https://api.myvocal.ai/sound_clone/api/v1/cover/query' \
--header 'accessKey: xxx' \
--header 'Content-Type: application/json' \
--data '{
"ids":["22","13"]
}'
{
"code": 1,
"message": "Success",
"data": [
{
"id": "2195",
"url": "xxxx"
},
{
"id": "2196",
"url": "xxxx"
}
]
}
{
"code": -1,
"message": "error msg",
}
AI Cover · History · Workflow: AI Cover quickstart
Header
string
required
Your API key. See Authentication.
Body
array
required
You can provide up to 1,000 Ids at a time.
Response
number
Indicates whether the call was successful. 1 if successful.
string
When an exception occurs, specific exception information will be provided in the message.
curl --location 'https://api.myvocal.ai/sound_clone/api/v1/cover/query' \
--header 'accessKey: xxx' \
--header 'Content-Type: application/json' \
--data '{
"ids":["22","13"]
}'
{
"code": 1,
"message": "Success",
"data": [
{
"id": "2195",
"url": "xxxx"
},
{
"id": "2196",
"url": "xxxx"
}
]
}
{
"code": -1,
"message": "error msg",
}
